2019-10-19 00:34 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002111FSSCPuser interfacepublic2010-12-09 14:00
Reporterblowfish 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.13 
Summary0002111: Loadout indicators do not display correctly when using fourth weapon bank
DescriptionThe screenshot says more than I can. Basically for the rotating loadout model, if the firing point is above the weapon loadout slot, the lines connecting the two will not display correctly. This usually only happens when using a fourth secondary bank.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012516

The_E (administrator)

Fixed in revision 6811
+Notes

-Issue History
Date Modified Username Field Change
2010-01-31 17:06 blowfish New Issue
2010-01-31 17:06 blowfish File Added: loadoutbug.png
2010-12-09 14:00 The_E Note Added: 0012516
2010-12-09 14:00 The_E Status new => resolved
2010-12-09 14:00 The_E Fixed in Version => 3.6.13
2010-12-09 14:00 The_E Resolution open => fixed
2010-12-09 14:00 The_E Assigned To => The_E
+Issue History